/* cart messages */
.cart-message-h1 {
	margin-bottom:30px;
}

.cart-message-top {
	padding:50px;
}

.cart-message-bottom {
	margin-top:20px;
	padding:50px;
}

.cart-message-deliveries {
	margin-top:20px;
	padding:50px;
}

.cart-message-returns {
	margin-top:20px;
	padding:50px;
}

.cart-message-payments {
	margin-top:20px;
	padding:50px;
}

.cart-message-help {
	margin-top:20px;
	padding:50px;
}

.cart-message-security {
	margin-top:20px;
	padding:50px;
}

.cart-message-custom {
	margin-top:20px;
	padding:50px;
}

.cart-message-empty {
	margin-top:20px;
	padding:50px;
}

/* cart table  */
.cart-table {
	width:100%;
	margin-top:30px;
	margin-bottom:30px;
}

/* cart table row headers */
.cart-table-row-headers {

}

.cart-table-header-image {
	width:10%;
	text-align:left;

	padding:10px;
}

.cart-table-header-remove {
	width:10%;
	text-align:left;

	padding:10px;
}

.cart-table-header-qty {
	width:10%;
	text-align:center;

	padding:10px;
}

.cart-table-header-description {
	width:40%;
	text-align:left;

	padding:10px;
}

.cart-table-header-price {
	width:15%;
	text-align:right;

	padding:10px;
}

.cart-table-header-sub-total {
	width:15%;
	text-align:right;

	padding:10px;
}

/* cart table row item */

.cart-table-row-item {
	padding:10px;	

}

.cart-table-cell-item-image {	
	padding:10px;	

	width:100px;
}

.cart-table-cell-item-qty {	
	text-align:center;

	padding:10px;
}

.cart-table-cell-item-remove {	
	padding:10px;

}

.cart-table-cell-item-sub-total {	
	padding:10px;

	text-align:right;
}

.cart-table-cell-item-price {
	text-align:right;

	padding:10px;
}

.cart-table-cell-item-description {
	padding:10px;

}

/* cart buttons */

.cart-button-update-cart {
	background:white;
	margin-right:20px;
}

.cart-button-empty-cart {
	background:silver;
	margin-right:20px;
}

.cart-button-continue-shopping {
	background:#ccc;
	margin-right:20px;
}

.cart-button-checkout {
	background:#aaa;
	margin-right:20px;
}

.cart-button-login {
	background:#bbb;
	margin-right:20px;
}

.cart-button-register {
	background:#eee;
	margin-right:20px;
}

.cart-button-guest-checkout {
	background:#eeeccc;
	margin-right:20px;
}